@charset "utf-8";
@font-face {font-family:"YouSheBiaoTiHei";src:url(xygk_img/YouSheBiaoTiHei.ttf);}
.xygkList #l-container.xwrap {background: url(./xygk_img/wrap.png) no-repeat right bottom/12.43rem;padding-bottom:1.23rem;}
#l-container.xwrap .inner{
    padding: 0;
    position: relative;
}
.xpost .con .item_text,.xpost .con .item_text p,.xpost .con .item_text p * {font-size:var(--smailSize);line-height:2;}
.xpost .con .item_text p {text-indent:2em;}
.xpost .item_imgs img {width:100%;height:100%;}
.xwrap1{position: relative;overflow: hidden;}
.xpost-11{padding: 1.5rem 0 1.1rem;}
.xpost-11 .con {display:flex;align-items:center;justify-content: flex-end;}
.xpost-11 .item_imgs{position: absolute;width: 11.11rem;left: calc((100vw - var(--innerWidth))/-2);top: 50%;transform: translateY(-50%);height: 6.25rem;);}
.xpost-11 .item_imgs img {width:100%;height:100%;object-fit:cover;}
.xpost-11 .con .item_wz{width: 6.97rem;margin-right: 0.6rem;}
.xpost-11 .con .item_title {font-size:0.28rem;font-weight:bold;color:#ad231c;margin-bottom:0.38rem;}
.xwrap2 {background:url(./xygk_img/wrap2bg.jpg) no-repeat left / calc(50vw + var(--innerWidth) / 2) 100%;}
#l-container.xwrap  .xwrap2 .inner {padding:0.71rem 0;}
.xpost-12 .item_list {display:flex;flex-direction:column;gap:0.56rem;color:#fff;}
.xpost-12 .item_list .item_title {font-weight:bold;font-size:0.24rem;margin-bottom:0.16rem;}
.xwrap3 {position:relative;}
.xpost-31 {padding: 0.5rem 0;}
.xpost-31 .con .item_wz {width:7.56rem;}
.xpost-31 .con .item_imgs {position:absolute;top:-1.91rem;width:9.28rem;height:7.05rem;right: calc((100vw - var(--innerWidth))/-2);}
.xpost-32 {background:#ad231c;padding:1.17rem 0 0.69rem;margin-bottom:0.6rem;}
.xpost-32 .item_list {display:flex;justify-content:center;gap:1.14rem;}
.xpost-32 .item {text-align:center;color:#fff;}
.xpost-32 .item .item_icon {width:1.73rem;height:1.73rem;display:flex;align-items:center;justify-content:center;background-color:rgba(255,255,255,0.16);border-radius:50%;font-family:"YouSheBiaoTiHei";font-size:0.4rem;background-repeat:no-repeat;background-position:center;margin: 0 auto;margin-bottom:0.39rem;}
.xpost-32 .item .item_title {font-size:var(--titleSize);font-weight:bold;}
.xpost-32 .item.n1 .item_icon {background-image:url(xygk_img/icon1.svg);background-size:0.98rem;}
.xpost-32 .item.n2 .item_icon {background-image:url(xygk_img/icon2.svg);background-size:1.23rem;}
.xpost-32 .item.n3 .item_icon {background-image:url(xygk_img/icon3.svg);background-size:1.08rem;}
.xpost-32 .item.n4 .item_icon {background-image:url(xygk_img/icon4.svg);background-size:0.91rem;}
.xpost-32 .item.n5 .item_icon {background-image:url(xygk_img/icon5.svg);background-size:0.85rem;}
.xpost-34 {margin:0.5rem 0;}
.xpost-34 .con {display:flex;}
.xpost-34 .item_imgs {width:7.56rem;height:3.69rem;margin-right:1.1rem;float: none;}
.xpost-34 .item_wz {flex:1;}
.xpost-34 .tago {width:3.98rem;text-align:center;margin: 0 auto;margin-bottom:0.4rem;}
.xpost-34 .tago img{width:100%}
.xpost-35 {margin-bottom:0.5rem;}
.xpost-36 .con {display:flex;justify-content:space-between;}
.xpost-36 .item_imgs {width:7.35rem;height:4.08rem;}
.xpost-36 .item_wz {width:7.56rem;}
.xpost-36 {margin-bottom:0.5rem;}
.xpost-37 .item_text p:last-child{text-align:right}
@media screen and (max-width:999px) {
.xwrap {padding-bottom:50px;background-size:100%;}
.xpost-11 {padding:0 0 20px;}
.xpost-11 .con {display:block;}
    .xpost-11 .con .item_wz{
    margin: 0;
    width: 100%;
}
    .xpost-11 .con .item_title{
    font-size: 20px;
    text-align: center;
}
    .xwrap2{
      background: url(./xygk_img/wrap2bg.jpg) no-repeat left / cover;
}
.xpost-11 .item_imgs {margin:0;margin-bottom:20px;position:relative;width:122vw;left:-4vw;height:44vw;top: 0;transform: none;}
.xpost-31 .con .item_imgs {width:100%;position:static;height:auto;margin-bottom:20px;}
.xpost-31 .con .item_wz {width:100%;}
.xpost-12 .item_list {gap:20px;}
.xpost-31 {padding:30px 0;}
.xpost-32 .item_list {flex-wrap:wrap;gap:0;}
.xpost-32 {margin-bottom:30px;padding:30px 0;}
.xpost-32 .item {width:33.33%;margin-bottom:20px;}
.xpost-34 {margin:30px 0;}
.xpost-34 .con {display:block;}
.xpost-34 .item_imgs {width:100%;margin:0;margin-bottom:20px;}
.xpost-35,.xpost-36 {margin-bottom:30px;}
.xpost-36 .con {display:block;}
.xpost-36 .item_imgs {width:100%;height:auto;}
.xpost-36 .item_wz {width:100%;margin-bottom:20px;}
    
}
@media screen and (max-width:479px) {
.xpost-32 .item .item_icon {width:84px;height:84px;font-size:20px;margin-bottom:10px;}
.xpost-32 .item .item_title {font-size:14px;}
}
